RubyGems Navigation menu

aws-sdk-docdbelastic 1.9.0

Official AWS Ruby gem for Amazon DocumentDB Elastic Clusters (DocDB Elastic). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.14.0 - May 13, 2024 (33,5 KB)
  2. 1.13.0 - April 25, 2024 (33,5 KB)
  3. 1.12.0 - February 29, 2024 (33 KB)
  4. 1.11.0 - January 26, 2024 (28,5 KB)
  5. 1.10.0 - November 28, 2023 (26 KB)
  6. 1.9.0 - November 22, 2023 (26 KB)
Toon alle versies (15 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

31beca21e09bd6fc49c99144cabc03f31ef8942bd5d7b33a677b6f8c8243d157

Total downloads 6.234.167

Voor deze versie 21.378

Licentie:

Apache-2.0

Required Ruby Version: >= 2.5

Links: